Kismet Wireless

Kismet Forums

 

Posted by:immortalblade
Subject:orinoco driver wont make
Date:02:29:18 02/02/2006

> > None of the drivers will compile on the current kernels? Last time i used FC i had Core 2 but i updated. Guess i should downgrade to CORE3 or rather which kernel version should i use? or is it possible for me to compile the standalone drivers and force them into the current version?
> >
> > Sorry, i'm sure you hear it a million times; im newb!
>
> None of the 0.13 driver chain will compile.
>
> 0.15 is built into the kernel, but not good for rfmon.
>
> If I'm really bored I might consider trying to up-port 0.13 again, but don't count on it. So far no-one else has stepped up.
>
> -m

Okay, thanks alot for the info. Do you suggest i use a diffrent(older) distro with an older kernel? Is there any particular kernel i should use?

-immortalblade


Reply to this message